/* body */
body {font-family:Arial, Helvetica, sans-serif; text-align:-moz-center; background-color:#f3f3f3;}
td {
    vertical-align: top;
}
img {
    border: 0px;
}

/* wrapper */
#container {width:950px; border:2px solid #004400; text-align:center; padding: 0px; margin:auto;  background-color:white; clear:both;}
#left_div {float:left; margin:12px ; padding: 10px; /*clear:both;*/ width:640px; border:0px solid yellow; padding:4px; }
#left_div p {text-align:left; font-size:14px;}
.right_div {float:right; margin-top:8px ; margin-right:12px; background-color:#BFD394; width:234px;  padding:6px  4px 6px 4px; border:3px solid #eee}
.right_div img {border:0px;}
#links td {padding-top:1px; padding-bottom:1px; width: 160px; text-align: center;}
#links a {color:white; text-decoration:none; padding:5px; display:block;}
#links td a:hover {background-color:#880000 ; background-color:red;}
#links td a:visited {color:white}
.uarehere {background-color:#003333; color:white}
h1{font-size:24px; text-align:center;  margin-bottom:0px; color:#C50707;}
h2{font-size:20px; text-align:center;  font-weight: bold; margin-top:0px; margin-bottom:0px; color:#C50707;}
h3 {text-align:center ; font-size:18px; margin-top:0px; color:#336600}
h4 {text-align:center ; font-size:22px; font-weight:bold; margin-bottom:9px; color:#336600; margin-top:12px;}

#maincontent {
    padding: 0px 20px 10px 20px;
    margin: 0px;
    text-align: left;
    font-size: 11pt;
}
#maincontent .userrightarea {float:right; clear: right; margin:12px ; padding: 10px; width:250px;  }
#maincontent .userrightarea img {border:6px solid #BFD394; margin-bottom: 10px;}
.Photo {float:left; width:200px; border:2px solid #bbb; margin-right:12px; margin-left:18px;margin-top:12px; } 
.Photo img {border:0px}

#random_div1{float:right; margin-top:8px ; margin-right:12px; background-color:#BFD394; width:234px;  padding:6px  4px 6px 4px; border:3px solid #eee}
#random_div2{float:right; margin-top:8px ; margin-right:12px; background-color:#BFD394; width:234px;  padding:6px  4px 6px 4px; border:3px solid #eee}
#random_div3{float:right; margin-top:8px ; margin-right:12px; background-color:#BFD394; width:234px;  padding:6px  4px 6px 4px; border:3px solid #eee}
#random_div4{float:right; margin-top:8px ; margin-right:12px; background-color:#BFD394; width:234px;  padding:6px  4px 6px 4px; border:3px solid #eee}
#address {width:950px; background-color:#003300 ; color: white; padding:6px 0px 6px 0px; font-size:12px; clear:both; text-align: center;}
#footercredits {width:100%  color: white; height:24px; padding:6px 0px 2px 0px; font-size:10px; clear:both; text-align:center; margin-right:2px;}
#footercredits a {color:white; text-decoration:none; font-size:10px}
#footercredits a:hover {text-decoration:underline; }
#footercredits 	a:visited {text-decoration:none;}div.userjustify{
	text-align: justify;
}
a.editlinkhigh {
	padding: 1px 2px 1px 5px;
	background-color: Yellow;
	border: 1px solid Navy;
	color: #b10045;
	font-weight: normal;
	text-decoration: none;
	font-size: 75%;
}
a:hover.editlinkhigh {
	background-color: #FFC0CB;
	color: Purple;
	text-decoration: underline;
}
div.notransmsg {
    background-color: #F2F37F;
    color: #1E2080;
    padding: 3px;
    border: 1px solid #777;
}
div.notransmsg a:hover{
    color:purple;
}

div.usersidebox {
	float: right;
	width: 200px;
	color: white;
	background-color: #3093ce;
	padding: 5px;
	margin-left: 10px;
	margin-bottom: 5px;
}
div.usersidebox a{
	color: white;
}
div.usersidebox a:hover{
	color: yellow;
}
.userhigh {
	font-weight: bold;
	color: #3e64ad;
}
.userhigh2, div.userhigh2 {
	font-weight: bold;
	color: #f39200;
	}
.userhigh3, div.userhigh3 {
	font-weight: bold;
	color: #DC8100;
}
.userlow {
	font-weight: normal;
	color: #666666;
}
.userblue {
	font-weight: normal;
	color: #3e64ad;
}
div.userhighbox {
	color: #3e64ad;
	background-color: #ffe691;
	background-color: #FFF2C7;
	padding: 1em;
	margin: 0.5em 0em;
	border: 0px solid #3e64ad;
	border-radius: 10px;

}
div.userhighbox h2{
	font-size: 125%;
	font-weight: bold;
	margin: 0px;
	padding:0px
}
div.userhighbox h3{
	font-size: 110%;
	font-weight: bold;
	margin: 0px;
	padding:0px
}
div.userhighbox a{
	color: #f39200;
	font-weight: bold;
}
div.userhighbox2 {
	color: Maroon;
	background-color:  	#FFE4B5;
	font-style: italic;
	font-weight: bold;
	padding: 1em;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 1em;
	margin-bottom: 1em;
	border: 2px solid Maroon;
}
div.userhighbox2 h2{
	font-size: 125%;
	font-weight: bold;
	margin: 0px;
	padding:0px
}
div.userhighbox2 h3{
	font-size: 110%;
	font-weight: bold;
	margin: 0px;
	padding:0px
}
div.userhighbox3 {
	color: #808080;
	padding: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 0px solid #bbbbbb;
}
table.user2coltable, table.user3coltable {
    border-collapse: collapse;
    width: 100%;
}
table.user2coltable td, table.user3coltable td{
    border: 0px solid silver;
    padding: 5px;
}
table.user2coltable td.notfirst, table.user3coltable td.notfirst{
    border-left: 0px solid silver;
}
table.user2coltable td.first, table.user3coltable td.first{
    padding-left: 0px;
}
table.user2coltable td{
    width: 50%;
}
table.user3coltable td{
    width: 33.3%;
}
.userform {
	line-height: 170%;
	padding:10px;
	border: 1px solid silver;
	display: block;
}
p.imgcaption {
	margin: 5px;
	padding: 0px;
	text-align: center;
	color: #555;
	font-style: italic;
}
p.imglink {
	padding: 5px;
	text-align: center;
}
p.errormsg {
  background-color: #f39200;
  color: #000;
  font-weight: bold;
  padding: 0.25em;
}
p.errormsg a {
  color: #FFDFAA;
}
p.errormsg a:hover {
  color: #FFCBAA;
}
p.errmsg2 {
	color: red;
	padding: 10px;
	font-weight: bold;
	
}

#adminmenu li a {
	text-decoration: none;
	font-size: 120%;
	color: Navy;
}
#adminmenu li a:hover {
	color: Maroon;
}
div.indent {
	margin-left: 50px;
	margin-right: 50px;
}
div.justify {
	text-align: justify;
}
div.centered {
	text-align: center;
}
.bordertab {
    border-collapse: collapse;
}
.bordertab td {
    border: 1px solid #777;
    border-collapse: collapse;
    margin: 0px;
    
}
.userstuff td {
    padding: 4px;
    vertical-align: top;
}
div.loggedin {
	color: Navy;
	font-size: 12px;
	padding: 2px;
    font-family: "Lucida Sans Unicode", Arial,sans-serif;
}
div.loggedin a{
	color: Black;
	font-size: 12px;
	text-decoration: none;
}
div.loggedin a:hover{
	color: #2D437C;
	text-decoration: underline;
}
a#adminlink {
	color: #aaa;
	font-size: 8px;
}

div.userhysbyseb {
	background-color: white;
	color: #2D437C;
	padding: 5px;
	text-align: center;
	border: 2px solid Gold;
}
.userbig {
	font-size: 150%;
}
div.userhysbyseb h2{
font-size: 18px;
font-weight: bold;
color: Maroon;
padding:0px;
margin:0px;
}
#maincontent div.usercapimg p.capimage_caption {
	font-size: 80%;
	font-style: italic;
	color: #666;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
}
.userbig {
	font-size: 125%;
}
.userbigger {
	font-size: 150%;
}
.usersmall {
	font-size: 80%;
}
.usersmaller {
	font-size: 66%;
}
.userknote {
    color: maroon;
    font-style: italic;
    font-size: 12pt;
}
.multipagecurrent {
    font-weight: bold;
    color: Maroon;
}
.multipage {
    display: block;
}
.multipagelinks {
    font-size: 13pt;
}
div.editblock {
	border: 1px dotted #cccccc;
	clear: both;
}
div.editblock a.editlink {
	font-size: 100%;
	color: #111111;
	background-color: Yellow;
	border: 1px solid #993399;
	padding: 3px 5px 4px 5px;
	text-decoration: none;
}
div.editblock > a:hover {
	color: White;
	background-color: Pink;
}
div#maincontent div#mainadminmenu div a {
    font-size:11pt;
    color: #45607E;
    font-weight: bold;
    text-decoration: none;
}
div#maincontent div#mainadminmenu div a:hover {
    color: Purple;
    text-decoration: underline;
}
#credits {
	font-size: 10px;
	color: #888;
	text-align: left;
	margin-top: 30px;
	margin-bottom: 30px;
}
#credits a{
	color: #888;
}
#credits a:hover{
	color: Navy;
}
.loggedin {
	
}
.gallerycaption {
	text-align: center;
	font-size: 9pt;
	color: #ccc;
	clear: left;
	margin:4px 0px 4px 0px;
	padding: 0px;
}
div#index-news table {
    width: 550px;
}
div#index-news table td{
    font-size: 9pt;
    color:#333;
}
div#index-news table td.newshead{
    font-weight: bold;
    font-size: 11pt;
    color:#003333;
}
p#paging {
    padding-left: 20px;
    
}
p.morelink a {
    color: #003333;
    font-size: 9pt;
    font-weight: bold;
    text-decoration: underline;
}
.userloggedin {
    background-color: #EBBC3E;
    padding: 3px;
    border: 1px solid #777;
}
#stalkerlinks {
    display:block;
    clear: left;
    float: left;
    margin-top:20px;
    margin-bottom:10px;
}
.showhide {
    display: none;
}
.showhidelink {
    text-decoration: underline;
    cursor: pointer;
}
#shoplist {
    border: 1px solid silver;
    border-collapse: collapse;
}
#shoplist td {
    border: 1px solid silver;
    padding: 3px;
}

span.verybold {
	font-weight: 900;
}
/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {

} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 768px) {

div.userhighbox {
	margin: 1em 0em 1em 0em;
	border-radius: 20px;
}


}
 

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 980px) {
	


} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {

} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {


} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 

  
}

/*
PRINT STYLESHEET
*/
@media print {
}
